// styles used by navbar and toolbar components
.navbar, .toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: spacing(1) spacing(3);
    > *,
    .sa-filter,
    .sa-toggle {
        display: flex;
        align-items: center;
        + * {
          margin-left: spacing(2);
        }
        > * + * {
          margin-left: spacing(1);
        }
    }
}
